.left{
  float: left;
}
body{
  margin:0px;
  -webkit-font-smoothing: antialiased;
  background-color: #f7f8f7;
}
h2{
  font-family: "alize";
  }
.header{
  height: 30px;
  width: 100%;
  font-size: 25px;
  padding: 10px;
  background: #5C493D;
  color: #fff;
  font-family: 'Fira Sans', sans-serif;
}
.image_block{
  height: 450px;
  background: url('bg-extended-new.png');
  background-position: -30px 0px;
  position: relative;
}
.button_banner{
  background: #28190E;/*ECBE13;*/
  height: 50px;
}
.dBlock:hover{
  background: #efefef;
}
.button{
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  border-right:1px solid #453823;
  height:50px;
  text-align: center;
  padding-top: 13px;
  cursor: pointer;
  background: #28190E;
}
.button:hover{
  background: #64504F;
  color: #fff;
}
.text-block{
  display: none;
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 0px 0px 1px #eee;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  padding: 10px 20px;
  margin: 0px auto;
  line-height: 35px;
  min-height: 540px;
  border-bottom: 1px solid #ececec;
}
.footer{
  text-align: center;
  font-size: 14px;
  color: #666;
  margin-top: 10px;
  clear:both;
}
.footer a{
  color: #5C493D;
  text-decoration: none;
}
.button_banner{
  margin: 0px auto;
}
.foundation{
  font-family: "grafolita-script",sans-serif;
  font-size: 48px;
  position: absolute;
  top:20px;
  left: 40px;
  color: #333;
}
.block-header{
  font-family: "grafolita-script",sans-serif;
  font-size: 35px;
  color: #333;
  border-bottom: 1px solid #eee;
  text-align: center;
}
.vision{
  font-family: "proxima-nova";
  font-size: 18px;
  position: absolute;
  top: 150px;
  left: 40px;
  color: #A6DBEF;
}